HARDWARE REQUIREMENTS​​​​​​​

Discover our

SYSTEM REQUIREMENTS

FEMFAT a universal solution for engineering tasks that works on common hardware with commonly used operating systems.

​​​​​​​Please note: ​​​​​​​Abaqus odb libraries are compatible with the following platforms:

Windows 8.1 or higher (only Abaqus 2017 & 2018), Windows 10 or higher, Windows Server 2012 R2, 2016, Red Hat Enterprise Linux 7 or higher (Abaqus 2020: Red Hat Enterprise Linux 7.5 or higher), SuSe Linux Enterprise Server 12 or higher (Abaqus 2020: SuSe Linux Enterprise Server 12 SP4 or higher )

Intel/AMD x64 64bit 

  • Windows 10 or higher, Windows Server 2012 or higher / using LM-X v4.9.3 licensing
  • Linux glibc 2.17 or higher (RedHat Enterprise Linux 7 or higher, Suse Linux Enterprise 12 or higher) / using LM-X v4.9.3 licensing 

​​​​​​​FEMFAT 2022

Intel/AMD x64 64bit 

  • Windows 8/8.1 or higher (Windows 8/8.1, Windows Server 2012 or higher, Windows 10)
  • Linux glibc 2.12 or higher (RedHat Enterprise Linux 6 or higher, Suse Linux Enterprise 12 or higher)​​​​​​​

​​​​​​​FEMFAT 5.4

Looking for more?

Don't forget to check out ...

CONTACT

US NOW